

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
	height: 100%;
}
body {
	height: 100%;
}

div.jumbotron {
	height: 100px;
}

.main-content > .container {
	padding-bottom: 30px;
}
span.disabled {
	color: #B2B2B2 !important;
}
span.error{
	font-weight:bold;
	color: red;
}

label.required:after{
	color:red;
	content:" *";
}

@media (min-width: 2000px) {
	div.jumbotron {
		width: 2000px;
		margin-left: auto;
		margin-right: auto;
	}

	div.main-content {
		width: 2000px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 30px;
		margin-top: -30px;
		border-color: #2f2f2f;
		border-left: 1px solid;
		border-right: 1px solid;
		-moz-box-shadow: 0px 3px 10px #b1b1b1;
		-webkit-box-shadow: 0px 3px 10px #b1b1b1;
		box-shadow: 0px 3px 10px #b1b1b1;
	}

	footer {
		width: 2000px;
		margin-left: auto;
		margin-right: auto;
		-moz-box-shadow: 0px 3px 10px #b1b1b1;
		-webkit-box-shadow: 0px 3px 10px #b1b1b1;
		box-shadow: 0px 3px 10px #b1b1b1;
	}
}

div.jumbotron h1 {
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,.85);
	padding-top: 0em !important;
}

div.jumbotron p {
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0,0,0,.35);
}

.mastheader {
	/*background-color: #c6c6c6;
	background: url('../img/jumbotron_header.jpg') no-repeat scroll center center transparent;*/
	background-color: #000000;
	background: url('../img/jumbotron_header2.jpg') no-repeat scroll center center transparent;
	opacity: 1;
}

.header-backdrop {
	border-radius: 6px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: rgba(0,0,0,0.45);
}

.header-backdrop > p {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.page-header {
	-moz-box-shadow: 0px 3px 10px #b1b1b1;
	-webkit-box-shadow: 0px 3px 10px #b1b1b1;
	box-shadow: 0px 3px 10px #b1b1b1;
}

.panel h3 {
	padding: 0;
	margin: 0;
}

.footer {
	padding-top: 10px;
	background-color: #2f2f2f;
	background-image: linear-gradient(to bottom, #3C3C3C 0px, #222 100%);
	background-repeat: repeat-x;
	color: white;
}

.footer a{
	color: white;
	font-weight: normal;
	text-decoration: none;
}

.row {
	margin-bottom: 25px;
}
.row_inner{
	margin-bottom:10px;
}
.row-inner{
	margin-bottom:0px;
}
.small-padding{
	padding-left:5px;
	padding-right:5px;
}
div.checkboxdiv{
	padding-top:8px;
}
legend{
	font-size:14px;
	font-weight:bold;
}
.footer .container .row{
	margin-bottom: 0px;
}
.footer span.footer-title{
	color:rgb(244,124,32);
	text-decoration:underline;
}
.footer ul.footer-list{
	padding-inline-start: 0px;
	display: block;
	list-style-type: disc;
	margin-block-start: 0em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	margin-bottom: 0px;
}
.footer ul.footer-list li {
	color:rgb(255,255,255,0);
}
.footer ul.footer-list li > span {
	color: white;
}
.popover a{
	color: #3276B1;
}



/*
code for the SVG plaza logo

*/
    @font-face {
        font-family: 'plaza';
        src:url('../fonts/plaza.eot');
        src:url('../fonts/plaza.eot?#iefix') format('embedded-opentype'),
            url('../fonts/plaza.woff') format('woff'),
            url('../fonts/plaza.ttf') format('truetype'),
            url('../fonts/plaza.svg#icomoon') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face{
	font-family: 'gymnoplaza';
        src:url('../fonts/icomoon.eot');
        src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
            url('../fonts/icomoon.woff') format('woff'),
            url('../fonts/icomoon.ttf') format('truetype'),
            url('../fonts/icomoon.svg#icomoon') format('svg');
        font-weight: normal;
        font-style: normal;
    }


[data-icon]:before {
        /*font-family: 'plaza';*/
	font-family: 'plaza';
        content: attr(data-icon);
        speak: none;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
    }

.plaza-logo {
	opacity: 1.0;
	font-size: 200px !important;
	margin-top: -168px;
	margin-bottom: -55px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,.85);
	padding-top:0;

}

/*
	NAVBAR
*/

.navbar {
	-moz-box-shadow: 0px 3px 10px #b1b1b1;
	-webkit-box-shadow: 0px 3px 10px #b1b1b1;
	box-shadow: 0px 3px 10px #b1b1b1;
	border-radius: 0px;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	margin-top: -30px;
	font-size:14px;
}


.navbar a {
	font-weight: normal !important;
}

.navbar-inverse {
	background-image: linear-gradient(to bottom, #3C3C3C 0px, #222 100%);
	background-repeat: repeat-x;
}

.navbar a:hover,a:focus {
	text-decoration:none !important;
}


.btn-search {
	height: 34px;
	border-top-right-radius: 17px;
	border-bottom-right-radius: 17px;
}

.search-field div > input {
	border-top-left-radius: 17px !important;
	border-bottom-left-radius: 17px !important;
}

.glyphicon-search {
	top: 0px;
}

.nav > li > a {
	padding-left: 20px;
	padding-right: 20px;
}

.input-group > div {
	padding-left: 0px;
	padding-right: 0px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #FFF;
}

.navbar-inverse > li > a {
	color: #FFF;
}

.navbar-form {
	padding: 0px;
}

.search-field {
	margin-top: 8px;
}

.basicSelect {
	padding: 6px 6px !important;
}

@media (max-width: 1200px)
{

  .navbar-searchbar {
  	display: none;
  }
}

/*
	Fonts and colors
*/

.main-content > .container {
	padding-top: 30px;
	margin-top: -30px;
	border-left-style: solid;
	border-right-style: solid;
	border-color: #dfdfdf;
	border-width: 1px;
}

h1 {
    color: #347C2C;
}

h2 {
    color: #555;
    font-weight: bold;
    font-size: 150%;
    margin-bottom: 15px;
}

h2 > small {
	font-style: italic;
}

h2 > strong, h2 > strong > a, h2 > strong > a:focus, h2 > strong > a:hover, h2 > strong > a:active {
	color: #347C2C;
}

h2 > small > a, h2 > small > a:focus, h2 > small > a:hover, h2 > small > a:active {
	color: #999;
}



h3 {
	font-size: 20px;
}

.overview h3 {
	color: #448400;
}

/* PANELS */

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.panel-heading a {
	color: #333;
}

.panel-default-sub>.panel-heading{
	color: #8e8e8e;
}

.panel-default-sub>.panel-heading a{
	color: #8e8e8e;
}



/*
	TOOLBOX
*/

.toolbox {
	width: 100% !important;
}

.toolbox h3 {
	font-size: 20px;
	font-weight: bold;
}

.toolbox a, .legend a {
	color: #555;
	font-weight: 500;
}

.toolbox .disabled_link {
	color: #A2A2A2;
}


.expl_tool_div {
	margin: 0px !important;
	padding:0px !important;
	font-size: 75%;
}

.expl_tool {
	margin: 0px !important;
	padding: 0px !important;
}

td:first-child {
	font-weight: bold;
}
table.equal-columns td:first-child{
	font-weight:normal;
}

.panel td:first-child, .panel th:first-child {
	padding-left: 15px !important;
}

/*
	TABS
*/

.tab-pane {
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #DDD;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}


.tab-pane strong {
	font-size: 14px;
}

.tab-pane > div {
	padding-top: 15px;
}
.tab-content > .active{
	margin-top:-1px;
}


#geneontology {
	font-size: 90% !important;
}
/* KS */

.ks_entity_div h4 {
	color: #347C2C;
	font-size: 15px;
	font-weight: bolder;
}

.ks_org_div label, .ks_side_menu label, form label {
	margin-top: 7px !important;
	margin-left:5px !important;
}

/* SKYLINE */

.color_legend_outer {
    float: left;
    border: 1px solid #CCC;
    padding: 1px;
    margin: 0px 0px 5px;
}

.color_legend_inner {
    height: 10px;
    width: 10px;
    margin: 0px;
    padding: 0px;
    display: block;
}

.color_legend_shadow {
    padding: 1px;
    display: block;
}


/* SYNTENY */

#synteny_legenda_shapes {
	display: none;
}

#synteny_legenda_colors {
	display: none;
}

.sl_lt {
	font-weight: bold;
}

#synteny_plot_options {
    border: 1px solid #DDD;

    width: 210px;
    background: none repeat scroll 0% 0% #FFF;
    opacity: 0.9;
    border-radius: 4px;
    font-size: 85%;
    text-align: left;
    -moz-box-shadow: 0px 3px 10px #b1b1b1;
    -webkit-box-shadow: 0px 3px 10px #b1b1b1;
    box-shadow: 0px 3px 10px #b1b1b1;
    padding: 5px;

}

/* SPECIES TREE */
a.species_tree_link {
    color: #347C2C;
    font-weight: bold;
}

#species_tree_div2 {
    float: right;
    width: 400px;
    margin-right: 03%;
}

#species-tree-container{
	padding-top:20px;
}
/* OTHER */

.panel .table {
	margin-bottom: 0px;
}

dl {
 width:100%;
 overflow:hidden;
}
dt {
 float:left;
 width:40%; /* adjust the width; make sure the total of both is 100% */
}
dd {
 float:left;
 width:60%; /* adjust the width; make sure the total of both is 100% */
}

.description dt {
	float:left;
	width:30%;
}

.description dd {
	float:left;
	width:70%;
}

a .glyphicon-link {
	color: #347C2C;
}

a .glyphicon-chevron-left,.glyphicon-chevron-right {
	color: #555;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.shadowdiv{
    position:relative;
    border:1px solid #848284;
    padding:10px;
    box-shadow: 5px 5px 5px #888888;
}

#bar_chart_legend {
	border: 0px !important;
}
/*
 	SCALER HEATMAP
 */
#scaler_track1 {
    width: 160px;
    height: 18px;
    margin-left: 10px;
    position: relative;
}
#scaler_container {
    padding: 5px;
    width: 165px;
    opacity: 0.9;
    text-align: left;
}

#scaler_handle1 {
    width: 18px;
    height: 18px;
    position: absolute;
}

#scaler {
    background: url('../img/scaler_track.png') no-repeat scroll center center transparent;
}

/*
 * Prototip
 */

.prototip {
    border: 1px solid #E3E3E3 !important;
    border-radius: 4px !important;
    -moz-box-shadow: 0px 3px 10px #b1b1b1;
    -webkit-box-shadow: 0px 3px 10px #b1b1b1;
    box-shadow: 0px 3px 10px #b1b1b1;
}

.prototip .borderTop {
    height: 0px !important;
}

.prototip .borderBottom {
    height: 0px !important;
}

.prototip .borderMiddle {
    background-color: #FFF !important;
}

#multiplicon_pic_id {
	position: relative !important;
}

#synteny_plot_options {
	z-index: 1000;
}

span.journalname{
	font-weight:bold;
}
label.exact_match_find_id{
	text-decoration:underline;
}
label.disabled{
	color:#A2A2A2;
}
svg g path:hover{
	cursor:pointer;
	cursor:hand;
}
svg g rect:hover{
	cursor:pointer;
	cursor:hand;
}
svg g polygon:hover{
	cursor:pointer;
	cursor:hand;
}
svg g text:hover{
	cursor:pointer;
	cursor:hand;
}

/* overwrite default tooltip settings */
.tooltip.in {
  filter: alpha(opacity=90);
  opacity: 1;
}
.tooltip-inner {
	border:1px solid #D2D2D2;
	max-width: 550px;
	background-color: #fff;
	color: #000;
}

/* indicate which class elements have tooltips */
.tooltip_t {
	border-bottom : dotted 1px #929292 !important;
}
